langcode: en
status: true
dependencies:
  enforced:
    module:
      - webform
id: marital_status
label: 'Marital status'
options: |
  Single: Single
  Married: Married
  Divorced: Divorced
  Widowed: Widowed
